[General]
Name: Jimi Blue
Author: Various Artists and Jimi
Version: latest
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 0
CursorExpand: 0

[Colours]

SliderTrackOverride: 0,0,0
SliderBorder: 128,128,128


[Colours]
//White
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
SliderBorder: 255,255,51
SliderTrackOverride: 0,0,0

[CatchTheBeat]

HyperDash: 255,255,255
HyperDashAfterImage: 0,0,0
HyperDashFruit: 255,20,147